OTPme - Feature #56

Implement OTPme scripts
02 October 2015 00:45 - The 2nd

Status: In Bearbeitung Start date: 23 November 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 58%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

It should be possible to add script objects to OTPme (e.g. a script to start gpg-agent) that should be synced to any realm member.

Subtasks:

Feature # 57: Implement signing of OTPme scripts
Feature # 65: implement revoking of script signatures

Feature # 74: Implement signature tags
Feature # 60: Implement SSH agent script

Feature # 61: Implement login script

Feature # 62: Implement user authorization script

Feature # 63: Implement token authorization script
History

#1 - 07 August 2018 14:23 - The 2nd

- Status changed from Neu to In Bearbeitung
